<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/wh/onlinemanual/whinhDiff61SP2" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Mejoras en el módulo Gestión de stocks</Title>
		<Keyword ContextSensitive="No"><Level1>Diferencias de Infor ERP LN 6.1 FP2
                              </Level1>
			<Level2>Gestión de Almacenes</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>gestión de stocks</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Módulo</Level1>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Infor ERP LN 6.1 FP2
                           </SectionTitle>
		<List><ListIntro>En este tema se describen las pequeñas mejoras incorporadas en Infor ERP LN 6.1 FP2, que no se describen en los otros temas sobre diferencias de <GUIRef href="/baanerp/wh" role="package">Gestión de Almacenes</GUIRef>.</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/wh/glossary/glossary#000020" role="manual">Números de ejecución</GUIRef>
			</ListItemHead>
			<ListItem>El usuario ahora asigna los <Link href="/baanerp/wh/glossary/glossary#000020" role="glossary">números de ejecución</Link>.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inh/whinh2120m000#whinh220.csvl" role="field">Valor de aduana</GUIRef>
			</ListItemHead>
			<ListItem>El campo <Link href="/baanerp/wh/inh/whinh2120m000#whinh220.csvl" role="formfield">Valor de aduana</Link> se añade a la sesión <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Líneas de orden de salida (whinh2120m000)</GUIRef> y <GUIRef href="/baanerp/wh/inh/whinh4131m000" role="session">Líneas de expedición (whinh4131m000)</GUIRef>.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inh/whinh2300m000" role="session">Tablero de responsable de almacén (whinh2300m000)</GUIRef>
			</ListItemHead>
			<ListItem>Para mejorar la facilidad de uso, se añaden los siguientes campos a la sesión <GUIRef href="/baanerp/wh/inh/whinh2300m000" role="session">Tablero de responsable de almacén (whinh2300m000)</GUIRef>: <Link href="/baanerp/wh/wmd/whwmd1140s000#Warehouse_Manager_Dashboard" role="session" Update="No">campos nuevos</Link>. En el menú <GUIRef href="" role="menu">Específico</GUIRef> de esta sesión, puede acceder a la sesión <GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">Perfiles de usuario (whwmd1140s000)</GUIRef> para mostrar u ocultar estos nuevos campos.</ListItem>
			<ListItemHead>Recepciones</ListItemHead>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">Recepciones de almacén (whinh3512m000)</GUIRef> y la sesión <GUIRef href="/baanerp/wh/inh/whinh3226m000" role="session">Filtro de recepciones (whinh3226m000)</GUIRef>, se añade una nueva funcionalidad de búsqueda al campo <GUIRef href="/baanerp/wh/inh/whinh3820m000#whinh200.sfco" role="manual">Código de expedidor</GUIRef>.</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/inh/whinh3820m000" role="session">Líneas de orden previstas (whinh3820m000)</GUIRef>
			</ListItemHead>
			<ListItem>En esta sesión, se añaden el campo <GUIRef href="/baanerp/wh/inh/whinh3820m000#whinh200.sfty" role="manual">Tipo de expedidor</GUIRef> y el campo <GUIRef href="/baanerp/wh/inh/whinh3820m000#whinh200.sfco" role="manual">Código de expedidor</GUIRef>.</ListItem>
			<ListItemHead>Gestión de mercancías rechazadas</ListItemHead>
			<ListItem><Paragraph class="Default">El campo <Link href="/baanerp/wh/inh/whinh3112s000#whinh312.arej" role="formfield">Mercancías rechazadas aceptadas</Link> se añade a la sesión <GUIRef href="/baanerp/wh/inh/whinh3112s000" role="session">Líneas de recepción (whinh3112s000)</GUIRef>, la sesión <GUIRef href="/baanerp/wh/inh/whinh3512m100" role="session">Líneas de recepción de almacén (whinh3512m100)</GUIRef> y la sesión <GUIRef href="/baanerp/wh/inh/whinh3512m600" role="session">Líneas de recepción de almacén (whinh3512m600)</GUIRef>.</Paragraph>
				<Paragraph class="Default">El campo <Link href="/baanerp/wh/wmd/whwmd2170s000#confirm" role="formfield">Confirmar línea de recepción</Link> se añade a la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2170s000" role="session">Stock rechazado (whwmd2170s000)</GUIRef>.</Paragraph>
				<Paragraph class="Default">Si las mercancías se aceptan desde la ubicación de rechazo, mediante la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2170s000" role="session">Stock rechazado (whwmd2170s000)</GUIRef>, se realiza un nuevo cobro para la línea de orden de compra original. Para obtener más información, consulte <Link href="/baanerp/wh/onlinemanual/000303" role="manual">Gestionar stock rechazado</Link>.</Paragraph>
			</ListItem>
			<ListItemHead>Generar códigos de lote y códigos de serie automáticamente</ListItemHead>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/inh/whinh0110m000" role="session">Tipo de orden de almacenaje (whinh0110m000)</GUIRef> en el campo <Link href="/baanerp/wh/inh/whinh0110m000#whinh010.glta" role="formfield">Generar lotes automáticamente</Link> y el campo <Link href="/baanerp/wh/inh/whinh0110m000#whinh010.gsra" role="formfield">Generar números de serie automáticamente</Link>, puede especificar si se deben crear automáticamente códigos de número de serie y/o lote durante los cobros para tipos de orden de almacenaje concretos.</ListItem>
			<ListItemHead>Opciones de clasificación para listados impresos automáticamente</ListItemHead>
			<ListItem>Los siguientes campos se añaden a la sesión <GUIRef href="/baanerp/wh/inh/whinh4103m000" role="session">Opciones de clasificación para notas de preparación/almacenamiento (whinh4103m000)</GUIRef> para clasificar notas de preparación y notas de almacenamiento que se listan automáticamente mientras se lleva a cabo el procedimiento aplicable de almacenaje: <List><ListItem><Link href="/baanerp/wh/inh/whinh4103m000#whinh403.uapr" role="formfield">Campo de clasificación para listado automático</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/wh/inh/whinh4103m000#whinh403.sseq" role="formfield">Secuencia de clasificación</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/wh/inh/whinh4103m000#whinh403.desc" role="formfield">Descendente</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/wh/inh/whinh4103m000#whinh403.nmsn" role="formfield">Nueva ruta</Link>
					</ListItem>
				</List>
			</ListItem>
			<ListItemHead>Valores predeterminados para las notas de recepción de mercancías y para las notas de preparación</ListItemHead>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">Perfiles de usuario (whwmd1140s000)</GUIRef>, los campos <Link href="/baanerp/wh/wmd/whwmd1140s000#whwmd140.drgr" role="formfield">Nota de recepción de mercancías</Link> y <Link href="/baanerp/wh/wmd/whwmd1140s000#whwmd140.drpl" role="formfield">Nota de preparación</Link> se añaden para seleccionar un listado predeterminado.</ListItem>
			<ListItemHead>Crear expediciones</ListItemHead>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/inh/whinh0120m000" role="session">Tipos de orden predeterminados por origen (whinh0120m000)</GUIRef>, se incorpora el campo <Link href="/baanerp/wh/inh/whinh0120m000#whinh020.crsh" role="formfield">Crear expedición</Link> para permitir la creación de expediciones para varios escenarios de entrada, salida o transferencia.</ListItem>
			<ListItemHead>Expediciones de la misma orden</ListItemHead>
			<ListItem>En la sesión <GUIRef href="/baanerp/wh/inh/whinh0110m000" role="session">Tipo de orden de almacenaje (whinh0110m000)</GUIRef>, el campo <Link href="/baanerp/wh/inh/whinh0110m000#whinh010.sgsh" role="formfield">Orden única por expedición</Link> se añade para especificar que para un tipo de orden de almacenaje se puede determinar que las expediciones sólo contengan líneas de expedición derivadas de la misma orden. Para mejorar el uso de la gestión de expediciones, en la sesión <GUIRef href="/baanerp/wh/inh/whinh4131m000" role="session">Líneas de expedición (whinh4131m000)</GUIRef> una nueva opción de vista le permite ver líneas de expedición por orden. Además, se han añadido los campos siguientes a esta sesión: <List><ListItem><GUIRef href="/baanerp/wh/inh/whinh4131m000#ordered.qty" role="manual">Cantidad pedida</GUIRef>
					</ListItem>
					<ListItem><Link href="/baanerp/wh/inh/whinh2116m000#whinh216.qord" role="formfield">Cantidad pedida en unidad de stock</Link>
					</ListItem>
				</List>
			</ListItem>
			<ListItemHead>Facilidad de uso del recuento cíclico</ListItemHead>
			<ListItem>Para mejorar el uso de las sesiones de recuento cíclico, se han añadido los siguientes campos de criterios de selección: <List><ListTitle><GUIRef href="/baanerp/wh/inh/whinh5400m000" role="session">Listar lista de recuento cíclico (whinh5400m000)</GUIRef> e <GUIRef href="/baanerp/wh/inh/whinh5401m000" role="session">Imprimir listado de comprobación de recuento cíclico (whinh5401m000)</GUIRef>
					</ListTitle>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5400m000#cwar.f" role="manual">Almacenamiento</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5400m000#emno.f" role="manual">Empleado</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5400m000#odat.f" role="manual">Fecha de orden</GUIRef>
					</ListItem>
				</List> <List><ListTitle><GUIRef href="/baanerp/wh/inh/whinh5201m000" role="session">Procesar órdenes de recuento cíclico (whinh5201m000)</GUIRef>
					</ListTitle>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5401m000#cwar.f" role="manual">Almacenamiento</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5401m000#emno.f" role="manual">Empleado</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5401m000#odat.f" role="manual">Fecha de orden</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5201m000#cntn.f" role="manual">Número de cuenta</GUIRef>
					</ListItem>
				</List> <List><ListTitle><GUIRef href="/baanerp/wh/inh/whinh5401m000#cwar.f" role="manual">Almacenamiento</GUIRef>
					</ListTitle>
					<ListIntro>El campo <GUIRef href="/baanerp/wh/inh/whinh5401m000#cwar.f" role="manual">Almacenamiento</GUIRef> se añade a las siguientes sesiones:</ListIntro>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5203m000" role="session">Recuento de órdenes de recuento cíclico (whinh5203m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5210m000" role="session">Borrar órdenes de recuento cíclico (whinh5210m000)</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/inh/whinh5251m000" role="session">Eliminar líneas de orden de recuento cíclico procesadas (whinh5251m000)</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItemHead>Diario de almacén</ListItemHead>
			<ListItem>Para mejorar la información sobre el stock, se presenta la sesión <Link href="/baanerp/wh/inr/whinr1410m200" role="session">Listar diario de almacén (whinr1410m200)</Link>.</ListItem>
			<ListItemHead>Borrar trazabilidad de lotes/números de serie</ListItemHead>
			<ListItem><List><ListIntro>Para permitir al usuario borrar la trazabilidad de lotes y números de serie redundantes:</ListIntro>
					<ListItem>En la sesión <GUIRef href="/baanerp/wh/ltc/whltc5200m000" role="session">Borrar números de serie por almacén (whltc5200m000)</GUIRef>, se incorpora el campo <GUIRef href="/baanerp/wh/ltc/whltc5200m000#delete.tracking" role="manual">Borrar trazabilidad de números de serie</GUIRef>.</ListItem>
					<ListItem>En la sesión <GUIRef href="/baanerp/wh/ltc/whltc1200m000" role="session">Borrar/Archivar lotes (whltc1200m000)</GUIRef> se incorpora el campo <GUIRef href="/baanerp/wh/ltc/whltc1200m000#delete.tracking" role="manual">Borrar trazabilidad de lote</GUIRef>.</ListItem>
				</List> <List><ListIntro>Se han incorporado las siguientes sesiones:</ListIntro>
					<ListItem><Link href="/baanerp/wh/ltc/whltc5210m000" role="session">Borrar trazabilidad de números de serie (whltc5210m000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/wh/ltc/whltc3200m000" role="session">Borrar trazabilidad de lote (whltc3200m000)</Link>
					</ListItem>
				</List>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000421" role="manual">Plantillas de registro de lote y número de serie</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000375" role="manual">Configurar artículos seriados</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
